| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.FragmentShader

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_fragment_shader extension, see http://www.opengl.org/registry/specs/ARB/fragment_shader.txt.
Synopsis

gl_FRAGMENT_SHADER :: GLenum
gl_MAX_FRAGMENT_UNIFORM_COMPONENTS :: GLenum
gl_MAX_TEXTURE_COORDS :: GLenum
gl_MAX_TEXTURE_IMAGE_UNITS :: GLenum
gl_FRAGMENT_SHADER_DERIVATIVE_HINT :: GLenum

Tokens

gl_FRAGMENT_SHADER :: GLenum | Source

gl_MAX_FRAGMENT_UNIFORM_COMPONENTS :: GLenum | Source

gl_MAX_TEXTURE_COORDS :: GLenum | Source

gl_MAX_TEXTURE_IMAGE_UNITS :: GLenum | Source

gl_FRAGMENT_SHADER_DERIVATIVE_HINT :: GLenum | Source

Produced by Haddock version 2.4.2